/* Shared CSS for 'sap_goldreflection' theme */

.sapUiBLy {
	background-color: @sapUiBlackBG;
	opacity: 0.4;
	filter: alpha(opacity=40);
}

#sapUiBusyIndicator .sapUiLocalBusyIndicator {
	display: none !important;
}

#sapUiBusyIndicator {
	cursor: wait;
}